body {
	height: 100%;
	margin: 0px;
	font-family: Arial;
	font-size: 12px;
	background-color: #C0C0C0;
}


h3 { margin-top:0px; margin-bottom:5px; }
h4 { margin-top:5px; margin-bottom:5px; }

#Logo { float: left }

#CategoryStudyListing h3 { border-bottom: 1px solid #CCCCCC; }
#CommentSection h4 { border-bottom: 1px solid #CCCCCC; }
#Footer {
	width: 956px;
	color: #37547e;
	background-color: #EBEBEB;
	padding: 10px 0px 10px 0px;
	height: 100px;
	margin: auto;
	clear: both;
	text-align: center;
}

#HeaderContainer {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

#Header {
	background-color: #4c0000;
	width: 956px;
	height: 100px;
	color: #FFFFFF;
	margin: auto;
	clear: both;
}
#Header a {
	color: #FFFFFF;
}

#HeaderLinks {
	padding-top: 10px;
	height: 20px;
	font-size: 15px
}
#HeaderSearch {
	height: 50px;
}
.Container {
	margin: auto;
	width: 100%;
	/*background-color: #c4c4c4;*/
	
	background: url(Images/bg_main.gif) repeat-y fixed 50% 50%;
}
/*#Main:after { content: ""; display: block; height: 0; clear: both; }*/
#Main {
	/*width: 956px;
	background-color: #FFFFFF;
	color: #000000;
	margin: auto;*/
	
	width: 956px;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	overflow: hidden;
}
#Category {
	width: 140px;
}

#CategoryName {
	font-size: 16px;
	font-weight: bold;
	padding-left: 8px;
}

#Category a {
	color: #355480;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size: 13px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

#Category a:hover {
	color: #330000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size: 13px;
	border-bottom: 1px solid #330000;
	margin-bottom: 10px;
}

table.take {border:1px solid #db002a;}
.taketext{color:#db002a; font-size: 12px; margin-bottom:5px; margin-top:2px;}
.taketext2{color:#000000; font-size: 12px; margin-bottom:5px}
.rightborder{ border-right:1px solid #cccccc;}
hr {color:#cccccc} 

form {margin: 0px; padding: 0px }

h3 { color: #db002a; }

#Category h3 {
	color: #999999;
}

#CategoryName h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}

#Misc { width: 140px; }
#GoogleAds { width: 140px; 
}
#UpcomingStudy { }
.sb { color: 000000;  }
.CommentLocation { font-size: 10px; color: #FF0000; }

#Category, #Misc, #GoogleAds { 
	padding: 8px;
	margin: 0px 5px 10px 10px;
	background-color: #FFFFFF; 
	border: 1px solid #c4c4c4;
}
#PopularStudy, #Comment, #FutureSurvey, #Poll, #LatestResult {
	padding: 8px;
	margin: 0px 5px 0px 5px;
	background-color: #FFFFFF; 
	border: 1px solid #c4c4c4;
}
#Login {
	text-align: center;
	margin: 0px 10px 10px 5px;
	background-color: #FFFFFF; 
	border: 1px solid #c4c4c4;
	padding: 0px 0px 10px 0px;
}
#JustReleased {
	padding: 8px 20px 8px 8px;
	margin: 0px 5px 10px 5px;
	background-color: #FFFFFF; 
	border: 1px solid #c4c4c4;
}
#LatestResult,#Poll,#Comment,#FutureSurvey {
	padding: 8px;
	margin: 0px 10px 10px 5px;
	background-color: #FFFFFF; 
	border: 1px solid #c4c4c4;
}
#PopularStudy {
	padding: 8px;
	margin: 0px 6px 10px 4px;
	background-color: #FFFFFF;
	border: 1px solid #c4c4c4;
}

#StudyContainer {
	padding-left: 10px;
}

.StudyRow {
	padding-bottom: 10px;
}

.StudyRow img { 
	vertical-align: middle;
	
	border: none;
	padding-right: 10px
}

#StudyMainImage {
	padding: 0px 10px 10px 0px;
	
}

#UpcomingStudy {
	padding-bottom: 8px;
	margin: 0px;
	background-color: #FFFFFF;
	text-align:center;
}

.Result { padding-bottom:  }
.Result a { color: #990000; }
.Result:hover { background-color: #EBEBEB; }

#LeftColumn { padding-top: 10px; width: 172px; float:left; }
#MiddleColumn { padding-top: 10px; float:left; width: 500px; }
#MiddleColumnWide { padding-top: 10px; width: 782px; float:left;}
#RightColumn { padding-top: 10px; width: 280px; float:right;}
#RightFloatColumn { width: 280px; float:right; display: inline;}
#Story { color: #000000; font-size: 14px; }
#LatestResult { background-color: #FFFFFF; }

#Headline { font-size: 15px; color: #000000; font-weight: bold; padding: 0px 0px 8px 0px;}
#SubHeadline { font-size: 14px; font-style: italic; color: #000000; font-weight: bold; padding: 2px 0px 5px 0px;}

#ForumContent { padding:10px; overflow:hidden; }
.ForumTextBox { padding:0px 20px 0px 20px; }